/* Overwrite general settings */
:root {
    --rs-color-primary-light-theme:rgb(7,98,39);
    --wh-color-primary-light-theme: rgb(7,98,39)
}
body {
    font-family: "Inter", sans-serif;
    text-align: justify;
    hyphens: auto;
}
* {

    font-family: "Inter", sans-serif !important;

}

/* Overwrite Dark Theme Settings -- Can overwrite global changes */
.theme-light {
    /* BG Color*/
    /*--wh-color-bg-main: #eaf4f9;*/

    /* Text Color*/
    --wh-color-text-main: #111111;
    .app__nav{
        background-color:  var(--wh-color-backlight-pale);
    }
}

.article__h1{
    font-size: 35px;
    margin-top:0;
    padding-top:0;
}

.article__h2{
    font-size: 30px;
}

.article__h3{
    font-size: 25px;
}

.toc {
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
}

.app__header {
    background-image: linear-gradient(135deg,rgb(5,57,23) 52%,rgb(7,98,39) 100%);
}

/* Overwrite Dark Theme Settings -- Can overwrite global changes */
.theme-dark {
    /* BG Color*/
    /*--wh-color-bg-main-dark: #881111;*/
    /* Text Color*/
    --wh-color-text-main-dark: #FFFFFF;
    .article__img {
        border-color: rgb(7,98,39);
    }
}

/* Download now button */
.wh-header__download{
    background: rgb(254, 65, 2)!important ;
}
/* Download now button */
.wh-header__download:hover{
    background: rgb(159, 158, 255) !important ;
}

/* make changes for all images */
.article__img {
    border-width: 2px;
    border-radius: 10px;
    border-color: rgb(5,57,23);
    border-style: solid;
}

@media screen and (min-width: 1000px) {
    .article__img {
        max-width: 800px !important;
        max-width: 80% !important;
    }
}

.article__p{
    max-width: 100% !important;
}

.list{
    max-width: 100% !important;
    font-family: "Inter", sans-serif;
}
/*.toc-item--selected{*/
/*    background-color: rgb(7,98,39);*/
/*}*/